/* Safari-esque stylings. This is helpful for after importing undohtml.css */
@media screen {
    body      {margin: 0; padding: 0;}
    a:link    {text-decoration: none;}
}
@media print {
    a:link    {text-decoration: underline;}
}
@media screen,print {
    a:visited {text-decoration: none;}
    a:hover   {text-decoration: underline;}
    
    /* ~~~~~ generic x/html style, for pedantry's sake */
    html       {display: block;}
    head       {display: none;}
    meta       {display: none;}
    title      {display: none;}
    link       {display: none;}
    style      {display: none;}
    script     {display: none;}
    body       {display: block; margin: 8px;}
    p          {display: block; margin: 1.0__qem 0px;}
    div        {display: block;}
    blockquote {display: block; margin: 0 3em 0 3em;}
    
    /* ~~~~~ Basic styling elements -- just to be sure */
    em, i     {font-style:  italic;}
    strong, b {font-weight: bold;} /* BUG: this being overridden somewhere, cf blog.html:Invisible Disability Week */
    
    /* ~~~~~ An <h3> ala Safari 3.2.1 which can be found on older OSXes at:
    file:///System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/Resources/html4.css
    file:///System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/Resources/quirks.css
    
    N.B. the -khtml stuff and __qem stuff aren't officially valid. Need to check how they render on other browsers
    */
    h1 {
        display: block;
        font-size: 1.17em;
        margin: 1__qem 0 1em 0;
        font-weight: bold;
    }
	h2 {
		display: block;
		font-size: 1.03em;
		margin: 1__qem 0 1em 0;
		font-weight: bold;
	}
    
    /* ~~~~~ Definition lists */
    dl {display: block;  margin: 1__qem 0 1em 0;}
    dt {display: inline; margin: 1__qem 0 1em 0;}
    dd {display: block;  margin: 0 0 1em 0; -khtml-margin-start: 40px;}
    /* dd:before {content: "—";} ~~~~~ to add text in by default,
           needs to be literal em-dash or what have you, not an entity */
    
    /* ~~~~~ (Un)ordered lists */
    ul {
        display: block;
        list-style-type: disc;
        margin: 1__qem 0 1em 0;
        -khtml-padding-start: 40px
    }
    ol {
        display: block;
        list-style-type: decimal;
        margin: 1__qem 0 1em 0;
        -khtml-padding-start: 40px
    }
    li                                     {display: list-item;}
    ul ul,    ol ul                        {list-style-type: circle;}
    ol ol ul, ol ul ul, ul ol ul, ul ul ul {list-style-type: square;}
    
    ol ol ol ul, ol ol ul ul, ol ul ol ul, ol ul ul ul,
    ul ol ol ul, ul ol ul ul, ul ul ol ul, ul ul ul ul
        {list-style-type: disc;}
    ol ol ol ol ul, ol ol ol ul ul, ol ol ul ol ul, ol ol ul ul ul,
    ol ul ol ol ul, ol ul ol ul ul, ol ul ul ol ul, ol ul ul ul ul,
    ul ol ol ol ul, ul ol ol ul ul, ul ol ul ol ul, ul ol ul ul ul,
    ul ul ol ol ul, ul ul ol ul ul, ul ul ul ol ul, ul ul ul ul ul
        {list-style-type: circle;}
    ol ol ol ol ol ul, ol ol ol ol ul ul, ol ol ol ul ol ul, ol ol ol ul ul ul,
    ol ol ul ol ol ul, ol ol ul ol ul ul, ol ol ul ul ol ul, ol ol ul ul ul ul,
    ol ul ol ol ol ul, ol ul ol ol ul ul, ol ul ol ul ol ul, ol ul ol ul ul ul,
    ol ul ul ol ol ul, ol ul ul ol ul ul, ol ul ul ul ol ul, ol ul ul ul ul ul,
    ul ol ol ol ol ul, ul ol ol ol ul ul, ul ol ol ul ol ul, ul ol ol ul ul ul,
    ul ol ul ol ol ul, ul ol ul ol ul ul, ul ol ul ul ol ul, ul ol ul ul ul ul,
    ul ul ol ol ol ul, ul ul ol ol ul ul, ul ul ol ul ol ul, ul ul ol ul ul ul,
    ul ul ul ol ol ul, ul ul ul ol ul ul, ul ul ul ul ol ul, ul ul ul ul ul ul
        {list-style-type: square;}
    
    ol ul,    ul ol,    ul ul,    ol ol    {margin-top: 0; margin-bottom: 0;}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ fin. */
